PHP Manual
Prev |  | Next

# m_setssl_cafile

(PHP 5 >= 5.1.0RC1)

m_setssl_cafile -- Set SSL CA (Certificate Authority) file for verification of server certificate

## Description

int m_setssl_cafile ( resource conn, string cafile )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

conn

  Its description

cafile

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
m_setip | Up | m_setssl_files